Page MenuHomePhabricator

mc1016 mgmt not working
Closed, ResolvedPublic

Description

Can't ssh to mc1016 mgmt

Details

Reference
rt4741

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusAssignedTask
ResolvedCmjohnson
ResolvedCmjohnson

Event Timeline

rtimport raised the priority of this task from to Normal.Dec 18 2014, 1:33 AM
rtimport added a project: ops-eqiad.
rtimport set Reference to rt4741.

Issue taken by cmjohnson

Status changed from 'new' to 'open' by cmjohnson

-- stalling until we move the memcache servers around. not an immediate issue.
- did check pdns
- did swap cables
it to have worked at one time or we would have not been able to do an install
Chris Johnson
Wikimedia Foundation, Inc

Status changed from 'open' to 'stalled' by cmjohnson

Status changed from 'stalled' to 'open' by cmjohnson

Status changed from 'open' to 'stalled' by cmjohnson

-- half to the memcache will be moving eventually. i will attempt to fix at
that time
Chris Johnson
Operations Engineer
Wikimedia Foundation, Inc
(415) 578-0844
<cmjohnson at wikimedia>

faidon raised the priority of this task from Normal to High.Feb 11 2015, 9:34 AM
faidon added a subscriber: faidon.

Bumping priority because of being a dependency in the split memcache task, which is prio: high.

Restricted Application added a project: acl*sre-team. · View Herald TranscriptFeb 11 2015, 9:35 AM
faidon changed the task status from Stalled to Open.Feb 11 2015, 9:35 AM
faidon updated the task description. (Show Details)
faidon changed the visibility from "WMF-NDA (Project)" to "Public (No Login Required)".
faidon changed the edit policy from "WMF-NDA (Project)" to "All Users".
faidon set Security to None.
Cmjohnson closed this task as Resolved.Feb 18 2015, 3:39 PM

Powered the server down. This has been resolved.